{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "66399e8a-0632-497a-9f97-f2d870a4b31f",
            "type": "STRING",
            "value": "The <i xmlns=\"http://www.w3.org/1999/xhtml\">protocolVersion<\/i> (defined in the header) of SSEM based on the present document is set to value \"1\"."
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "66399e8a-0632-497a-9f97-f2d870a4b31f",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "66399e8a-0632-497a-9f97-f2d870a4b31f"
}